cl_audpl_id3present
[hd] [player] [sep] [title] [sep] [artist] [sep] [album] [sep] [pos] / [length] [sep] ([plpos]/[pllen]) [sep] [bitrate] kbps [ft]
cl_bar_char1


cl_bar_char2


cl_video
[hd] [player] [sep] [vid] [sep] [pos] / [dur][?res] [sep] [res][\res] [?fps][sep] [fps] [\fps][sep] [bps] [sep] [size] [sep] [?codec][codec][\codec] [ft]
cl_emule
[hd] eMule [sep] Server: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cl_grinfo
[hd] GetRight [sep] [file] [?size]([size]) [/size][sep] [pc] [?kbsdn][sep] Speed: [kbsdn] [/kbsdn][?estime][sep] Time left: [estime] [/estime][ft][?totals][hd] Total Bandwith Used by [count] GetRight Downloads [sep] [down] [ft][/totals]
cl_vdinfo
[hd] VDub Status [sep] [file] [sep] [pc] [sep] Encoding frame [framecurrent] of [framestotal] and audio sample [audiocurrent] of [audiototal] [sep] Video data: [vdata1]([vdata2]) [sep] Audio data: [adata] [sep] Proj. size: [prosize] [sep] Rate: [fps] [sep] Elapsed: [eltime] [sep] Estimated: [estime] [ft]
cl_btinfo
[hd] BitTorrent [sep] [file][?size] ([size] MB)[\size] [sep] [pc] [sep] Down: [kbsdn] [sep] Up: [kbsup] [?peers][sep] Peers/Seeds [peers]/[seeds] [\peers][?estime][sep] [estime][\estime] [ft]
cl_bt_totals
[hd] Total Bandwith Used by [count] Torrents [sep] Down: [down] [sep] Up: [up] [ft]
cl_dcplusplus
[hd] DC++ Stats [ft] [hd] Down: [dl] ([dled]) [sep] Up: [ul] ([uled]) [sep] Free Slots: [slots] [sep] Total DL/UL: [tdled]/[tuled] [ft]
cl_header
06»»13
cl_seperator
06::13
cl_footer
06««13
cl_no_ext


cl_no_uc
$true
cl_mode
say
